commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary D. Gregory (Jira)" <j...@apache.org>
Subject [jira] [Commented] (VALIDATOR-458) commons-beanutils version 1.9.2 is having vulnerabilities upgrade it to the latest one
Date Fri, 01 Nov 2019 15:25:00 GMT

    [ https://issues.apache.org/jira/browse/VALIDATOR-458?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16964904#comment-16964904
] 

Gary D. Gregory commented on VALIDATOR-458:
-------------------------------------------

Git master currently uses 1.9.4. We just need to push out a release.

> commons-beanutils version 1.9.2 is having vulnerabilities upgrade it to the latest one
> --------------------------------------------------------------------------------------
>
>                 Key: VALIDATOR-458
>                 URL: https://issues.apache.org/jira/browse/VALIDATOR-458
>             Project: Commons Validator
>          Issue Type: Bug
>            Reporter: Shubhankar Singh
>            Priority: Major
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message